

.field-wrap input[type="button"] {
    height: 30px !important;
    line-height: 30px !important;
    padding: 0px !important;
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    background-color: #6799a3;
    border-radius: 30px;
    letter-spacing: 3px;
    text-transform: uppercase;
    border-width: 0px;
    width: auto;
    padding: 0px 25px !important;
}
.nf-form-fields-required {
    display: none;
}
.nf-error .ninja-forms-field {
    border: 1px solid #6799a3;
}

.nf-error-msg {
    color: #6799a3;
    font-family: 'Open Sans', sans-serif;
}

.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
border: solid 1px #e6d9c2;
background-color: #ffffff;
}

.nf-field-element textarea {
    height: 200px !important;
    padding: 5px;
    color: #8c8880;
    font-size: 14px;
}

.nf-field-element input, .nf-field-element select {
    height: 30px !important;
    padding: 5px;
    color: #8c8880;
    font-size: 14px;
}

.qode_pricing_list .qode_pricing_item_price_inner span {
font-size: 16px !important;
}

.qode_pricing_list .qode_pricing_item_text {
    padding-right: 0px;
}

.qode_pricing_list .qode_pricing_item_price_inner span {
    vertical-align: top;
    padding-top: 15px;
}

.qode_pricing_list .qode_pricing_list_item {
    padding: 15px 0;
    border-bottom: 1px solid #e6d9c2;
}

.qode_pricing_list .qode_pricing_item_price {
    width: 200px;
}

.qbutton.big_large_full_width {
    height: 30px !important;
    line-height: 30px !important;
    font-size: 14px !important;
    padding: 0px !important;
}

.vc_text_separator.full {
    border-top: 1px solid #e6d9c2;
}

.vc_text_separator.full div {
    padding: 0 30px;
    line-height: 36px;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 3px;
}

.qode_pricing_list .qode_pricing_item_price_inner span {
    font-size: 16px;
    font-weight: 400;
    color: #444038;
}

.qode_pricing_list .qode_pricing_item_title {
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    color: #444038;
    padding-right: 160px
}

nav.main_menu>ul>li>a {
    padding: 0px 0px 0px 30px !important;
}

.lvca-portfolio-wrap .lvca-taxonomy-filter .lvca-filter-item.lvca-active {
    border-bottom: 2px solid #6799a3;
}

.lvca-portfolio-wrap .lvca-taxonomy-filter {
    border-bottom: 1px solid #e6d9c2;
}

.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .entry-summary:before {
display: none;
}

.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .entry-summary {
    padding: 15px;
}

.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .entry-title {
    background-color: #6799a3;
    padding: 10px;
}

.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-entry-text-wrap {
    border: solid 1px #e6d9c2;
}

.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .entry-title a {
    color: #fff;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 24px;
    line-height: 28px;
}

.qode_carousels .slides img {
    width: auto;
}

.boxed .header_bottom {
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer_top .three_columns>.column3>.column_inner {
    padding: 0 0 0 0px;
}

.footer_top h5 {
letter-spacing: 1px;
}

.footer_top h5 a {
    color: #444038;
    font-size: 24px;
    font-style: italic;
    letter-spacing: 1px;
    text-transform: none !important;
}

.testimonials .testimonial_text_inner p.testimonial_author {
    text-transform: uppercase;
    letter-spacing: 3px;
}

.testimonials .testimonial_text_inner p {
    font-size: 18px;
    font-family: 'Lora', sans-serif;
}

.carousel .item .text .separator {
margin-top: 20px;
margin-bottom: 20px;
}

.footer_top {
  padding: 0px;
}

.testimonials .testimonial_text_inner p:not(.testimonial_author) {
font-style: italic;
}

.single-product .product .summary .q_accordion_holder.accordion.boxed .ui-accordion-header {
text-transform: none;
font-weight: 400;
font-style: normal;
letter-spacing: 0;
}

nav.main_menu>ul>li>a{
padding: 0 32px;
}

.blog_holder article.format-quote .post_text .quote_author {
padding-top: 13px;
}
.medical-icons {
font-family: initial;
}
.book-button span:first-of-type {
background: #659ca9;
    padding: 6px 25px;
    color: #fff;
    margin-left: -10px;
    border-radius: 60px;
}
nav.main_menu.right {
    margin-right: 50px;
}
.boxed .header_bottom {
    padding: 0 50px;
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {
nav.main_menu > ul > li > a {
    font-size: 12px;
padding: 0px 0px 0px 25px !important;
}
nav.main_menu.right {
    margin-right: 0px;
}
.boxed .header_bottom {
    padding: 0 25px;
}
}

@media screen and (max-width: 1000px) {
.book-button span:first-of-type {
background: #fff !important;
    padding: inherit !important;
    color: inherit !important;
    margin-left: 0px !important;
    border-radius: 0px !important;
}
}

@media screen and (max-width: 480px) {
body.boxed .wrapper {
background-image: none !important;
}
.boxed .header_bottom {
    padding: 0 25px;
}
.footer_bottom h2 {
font-size: 25px;
}
.footer_top .three_columns .column1, .footer_top .three_columns .column2 {
margin: 0px;
height: 78px;
}
.footer_top .three_columns .column2 {
margin: 0px;
}
.footer_bottom .separator.small.position_center {
    margin-top: 13px;
    margin-bottom: 25px;
}
.footer_bottom .separator.transparent.position_center {
margin-top: 0px;
}
.footer_top .footer_col3 {
padding-bottom: 15px;
}

}

.ff-theme-classic.ff-style-4 .ff-userpic, .ff-theme-classic.ff-style-5 .ff-userpic {
float: none !important;
}
.ff-theme-classic.ff-style-4 .ff-name, .ff-theme-classic.ff-style-4 .ff-timestamp, .ff-theme-classic.ff-style-5 .ff-name, .ff-theme-classic.ff-style-5 .ff-timestamp {
float: none !important;
}
.ff-theme-classic.ff-style-4 .ff-item-meta {
    margin: auto !important;
    max-width: 190px !important;
    padding: 8px 0 15px 0 !important;
}
.ff-theme-classic.ff-style-3 .ff-item-meta, .ff-theme-classic.ff-style-4 .ff-item-meta, .ff-theme-classic.ff-style-5 .ff-item-meta {
    text-align: center !important;
}
.title_outer.with_image .title .title_subtitle_holder {
text-align: center;
}
.title .separator {
    background-color: #e6d9c2;
    width: 60px;
    margin-top: 14px !important;
    margin-bottom: 10px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.lvca-portfolio-wrap .lvca-taxonomy-filter {
    float: none;
}
/* remove links from post grid */
.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .entry-title a {
    pointer-events: none;
}
i.qode_icon_font_awesome.fa.fa-bars {
    font-size: 20px;
}
.mobile_menu_button {
    margin: 3px 20px 0 0;
position: relative;
    left: -6px;
}
.title_outer.with_image .title .image.responsive {
    max-height: 320px !important;
    overflow: hidden;
}
@media only screen and (max-width: 480px) {
.title.title_size_large h1 {
    font-size: 18px!important;
}
.title .subtitle {
    font-size: 14px;
}
}

.vc_row {
padding-left: 50px;
padding-right: 50px;
}
.vc_row.wpb_row.section.vc_row-fluid.vc_inner {
    padding-left: 0px;
    padding-right: 0px;
}
.nf-field-label label {
display: none;
}
input#nf-field-4 {
    float: right;
}